# Generated by Django 2.2 on 2021-03-24 14:16

from django.db import migrations, models


class Migration(migrations.Migration):

    initial = True

    dependencies = [
    ]

    operations = [
        migrations.CreateModel(
            name='tiket',
            fields=[
                ('id', models.BigAutoField(primary_key=True, serialize=False)),
                ('kode_booking', models.CharField(max_length=31, null=True)),
                ('status', models.CharField(max_length=1, null=True)),
                ('created_at', models.DateField(auto_now_add=True, null=True)),
                ('Updated_at', models.DateField(auto_now=True, null=True)),
            ],
        ),
    ]
